#include "ChallengesMenuChallengeSetSubPresenter.h"
#include "EChallengesMenuChallengeSetState.h"

void UChallengesMenuChallengeSetSubPresenter::SetChallengeSetState(const EChallengesMenuChallengeSetState state)
{

}

UChallengesMenuChallengeSetSubPresenter::UChallengesMenuChallengeSetSubPresenter()
{

}
